
Redmine - Defect #13081

mysql err on windows\temp\xxx.MYI when `rake redmine:load_default_data`

2013-02-05 07:23 - kk kk

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

rake redmine:load_default_data

Error: Mysql2::Error: Can't create/write to file 'C:\WINDOWS\TEMP\#sql_4a8_0.MYI' (Errcode: 13): SHOW FULL FIELDS FROM

`trackers`

Default configuration data was not loaded.

and when I run: cacls /e /t /g everyone:f ,

then run :rake redmine:load_default_data

all ok .

History

#1 - 2013-02-05 07:25 - kk kk

that is : cacls C:\WINDOWS\TEMP /e /t /g everyone:f

it dosn't appear again .

must be close.

#2 - 2019-01-10 03:17 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid
